.logo-r ul li { margin-right: 20px; }
.funt-lst .funt-cont-img .funt-cont h3 { float: left; width: 100%; font-size: 16px; font-family: 'helveticaneuebold'; margin-bottom: 15px; color: #000000; text-transform: uppercase; padding-bottom: 0px; }

/*.main-bg { padding: 35px 0 10px 0; /*height: 757px; }*/
/*.logo { float: left; width: auto; } */
.menu { margin: 6px 35px 0 0; }
/*.hdr-rht { float: right; margin: 0; }*/
.sbToggle { height: 6px; top: 8px; width: 10px; }

.inner-bg .sbToggle { background: url(./assets/images/down-arrow-black.png) no-repeat 0 0; }
.mobile-menu{ position:fixed; top:0px; width:100%; z-index: 99999; background:#fff; height:100%; overflow:auto;  padding: 35px 20px 20px; opacity: 0; visibility: hidden; transition: all 0.4s ease; }
.menu-icn-close {display: block;text-align: right;padding: 20px 20px 0 0; cursor:pointer; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
.is-sticky .mobile-menu { top: 62px;}
.mobile-menu ul { float: left; width: 100%; text-align: center; margin:30px 0 0 0; }
.mobile-menu ul li { float: left; width: 100%; margin-bottom: 0px;}
.mobile-menu ul li a { display: block; font-size: 20px; color: #1a1819; font-family: 'helveticaneuelight'; line-height: 22px; letter-spacing: 1px; transition: all 0.4s ease; position: relative; padding:16px 0; border-bottom:1px solid #efefe7; }
.mobile-menu ul li a:hover, .mobile-menu ul li a.m-active { font-family: 'helveticaneuebold'; }
.mobile-menu ul li:last-child { margin-bottom: 0;}
.mobile-menu .logo-r ul { margin:0px 0 0 0;}
.mobile-menu .logo-r ul li { margin-bottom:0; }
.mobile-menu .logo-r ul li a { padding:0; border:none;  }
.mobile-menu ul li.lang { padding:0;  border-bottom:1px solid #efefe7;}
.mobile-menu.slow { opacity: 1; visibility: visible;}

.m-close-btn { float: right; margin: 0;}
.mobile-menu ul li a.sbToggle { position:absolute; right: 110px; top: 26px; padding: 0; border: none; width: 12px; height: 10px; display:none;}
.mobile-menu .sbHolder .sbOptions { box-shadow:none;}
.mobile-menu .sbHolder .sbOptions li { border:none;}
.mobile-menu .sbHolder .sbOptions li a { border:none;}
.mobile-menu .sbHolder a.sbSelector {  display: inline-block; padding-right: 0px; font-size: 18px; border:none; }

.media.main { padding: 0px 0 100px; }

footer .ftr-top .ftr-mnu>ul { margin-top: 0px; }
.int-des { background-size: cover; }
.ddsmoothmenu:not(.ftr-mnu)>ul>li { padding: 0px 20px 0 0px; }
.m-menu { margin-top: 0px; }
input[type="submit"].env-btn { float: none; margin: 0 auto; }
.inner-bg .logo img { float: left; width: 100%; }
.mobile-menu .lang .sbHolder { padding: 0!important; }

#about .abt-div ul { display: flex; flex-flow: wrap; width: 100%; justify-content: center; }
#about .abt-div ul li { width: 25%; }

.hand-ph-bg { right: 15px; bottom: 15px; }

.video-section { clear: both; padding: 50px 20px; }
.video-section video { margin: 0 auto; }

@media screen and (max-width:767px) {
	/*.logo { width: 50px; margin-right: 0px; }*/
	/*.logo { width: 35%; margin-right: 0px; }*/
	.logo { width: auto; margin-right: 0px; }
	.flex-control-nav { display: none; }
	.hdr-rht { margin: 0; margin-right: 20px; width: 40%; float: right; margin-top: 3px; }
	.logo-r ul li { width: 100%; }
	.logo-r ul li:first-child img { width: 100%; zoom : 1; transform: scale(1); }
	.main-bg { height: auto; padding: 10px 10px 10px 10px; }
	.logo img { object-fit: contain; /*height: auto!important;*/ }
	footer .ftr-mid p { clear: both; display: flex; flex-flow: wrap; }
	footer .ftr-mid .ftr-links a, footer .ftr-mid p { justify-content: center; text-align: center; }
	.main-bg .row { /*display: unset;*/ }
	.inner-bg .row { /*display: unset;*/ }
	.sbHolder { padding: 0px!important; }
	.sbOptions a:focus, .sbOptions a.sbFocus { color: #4792F7; }
	input[type="submit"].env-btn { float: none; margin: 0 auto; }
	
	#about .abt-div ul li {
		width: 100%;
	}
	.video-section video {
		width: 100%;
	}
	
}
@media screen and (max-width:479px) {
	.frm-input.checkbox label { padding-left: 0px; }
	.video-section {
		padding: 10px;
	}
}